Update for apache2.openSUSE_13.1_Update recommended low

recommended update for Apache2

- add NotifyAccess=all to service file [bsc#980663] to fix compatibility with more recent systemd

Fixed bugs
bnc#980663
apache systemd notify related log message
Selected Binaries